.deployment_position_supracontainer {
    width: 50em;
    height: 31em;
    display: flex;
    position: relative;
}
.deployment_position_supracontainer > div {
    position: absolute;
}

.deployment_position_supracontainer > div > div {
    position: absolute;
}
.soldiers_position  {
    z-index: 2;
    top: 12em;

}
.soldiers_position > div:nth-of-type(2) {
    left: 5em;
}
.soldiers_position > div:nth-of-type(3) {
    left: 10em;
}
.soldiers_position > div:nth-of-type(4) {
    left: 15em;
}
.leaders_position {
    z-index: 0;
}
.leaders_position > div:nth-of-type(2) {
    left: 5.5em;
}
.terrain_position {
    right: 13em;
    z-index: 1;
}
.terrain_position > div:first-of-type {
    right: -8.8em;
}